@import url('http://fonts.googleapis.com/css?family=Raleway:700,300,400|La+Belle+Aurore|Quattrocento+Sans:400italic,700italic');

body {
	margin: 0;
	padding: 0;
	background: #315d99; /* Old browsers */
	background: -moz-linear-gradient(left,  #315d99 0%, #3d8191 50%, #489d6e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#315d99), color-stop(50%,#3d8191), color-stop(100%,#489d6e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #315d99 0%,#3d8191 50%,#489d6e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #315d99 0%,#3d8191 50%,#489d6e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #315d99 0%,#3d8191 50%,#489d6e 100%); /* IE10+ */
	background: linear-gradient(to right,  #315d99 0%,#3d8191 50%,#489d6e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315d99', endColorstr='#489d6e',GradientType=1 ); /* IE6-9 */

	font: 400 14px/1.5 'Raleway', Verdana, Arial, Helvetica, sans-serif;
	color: #435772;
}

.hideForMobile, #header form, #nav, #footer table {
	display: none;
}

.container {
	padding: 10px;
}

#mobileHeader {
	background: url(../images/page/bg-white.png) repeat;
	padding: 10px;
	text-align: right;
	color: #FFFFFF;
}
#mobileHeader a {
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
	color: #FFFFFF;
}
#mobileHeader #mobileMenu {
	display: block;
	float: left;
	width: 22px;
	height: 22px;
	background: url(../images/page/menu.png) 0 0 no-repeat;
}
#logo {
	display: block;
	font-size: 22px;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	color: #FFFFFF;
}
#tag {
	display: none;
	margin: 0;
	padding: 0;
	font: 22px/1.0 'La Belle Aurore', Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #B3D1CE;
}



/* ===================================== general content ===================================== */

#content {
	margin-top: 10px;
	background: #FFFFFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 20px 20px;
}

h1, h2, h3 {
	line-height: 1.0;
}
h1 {
	margin: 15px 0;
	padding: 0 0 8px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.0;
	color: #489D6E;
	border-bottom: 1px solid #D6DFEB;
}
h2 {
	margin: 30px 0 15px;
	font-size: 18px;
	font-weight: 700;
	color: #489D6E;
}
h2 a {
	color: #489D6E;
}
h3 {
	margin: 30px 0 -5px;
	padding: 0;
	font-size: 14px;
	font-weight: 700;
	color: #489D6E;
	text-transform: uppercase;
}
h4 { /* intro paragraphs */
	margin: 15px 0;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
}
h4 strong {
	font-weight: 700;
}
h5 { /* breadcrumbs */
	margin: -8px 0 20px;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.0;
	color: #8A929E;
}
h5 a {
	color: #8A929E;
	text-decoration: none;
}
h5 a:hover {
	text-decoration: underline;
}
p {
	margin: 15px 0;
}
small {
	font-size: 13px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: none;
	color: #7B899C;
}
small a {
	color: #7B899C;
}
a {
	color: #1A79FF;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul li {
	margin: 0;
	padding: 0 0 10px 35px;
	background: url(../images/page/bullet-button.png) 10px 5px no-repeat;
}
ol li {
	padding-bottom: 10px;
}
hr {
	margin: 20px 0;
	height: 1px;
	color: #D6DFEB;
	background-color: #D6DFEB;
	border: none;
}
#content img {
	max-width: 50%;
	height: auto;
}
#content blockquote {
	margin: 20px 0;
	padding: 12px 20px 15px;
	background: #E0E7F0;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-family: 'Quattrocento Sans', Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #315D99;
}




form {
	margin: 0;
/*	font-size: 11px;
	color: #FFFFFF;*/
}
input, select, textarea {
	font: 400 14px 'Raleway', Verdana, Arial, Helvetica, sans-serif;
	color: #435772;
	border: 1px solid #D6DFEB;
	padding: 3px 0 5px 5px;
	width: 95%;
}
.formDefault {
	width: auto;
}
.formStripped {
	padding: 0;
	border: none;
}
.button, .button-small {
	background: #315D99 url(../images/page/bullet-button.png) right center no-repeat;
	padding: 8px 33px 9px 11px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	text-transform: lowercase;
	color: #FFFFFF;
	width: auto;
}
.button-small {
	background: #315D99;
	padding: 3px 6px 4px;
}
a.button, a.button-small {
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-decoration: none;
}
a.button-small {
	font-size: 12px;
	text-transform: uppercase;
}



/* ===================================== footer ===================================== */

#footer {
	color: #FFFFFF;
	padding: 20px 0 0;
}
#footer h4 {
	margin-top: 0;
}
#footer blockquote {
	margin: 0;
	font-size: 12px;
}
#footer blockquote a {
	color: #FFFFFF;
}






/* ===================================== tables ===================================== */

.top-th-table {
	margin: 10px 0;
	width: 100%;
}
.top-th-table th {
	background: #315D99;
	font-size: 12px;
	line-height: 1.2;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 5px;
}
.top-th-table th.left, .top-th-table th.singleCol {
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
}
.top-th-table th.right, .top-th-table th.singleCol {
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}
.top-th-table td {
	padding: 5px;
	border-bottom: 1px solid #D6DFEB;
}
.top-th-table td p {
	margin: 10px 0;
}

.top-th-table div strong {
	display: inline-block;
	zoom: 1;
	*display: inline;
	font-size: 12px;
	text-transform: uppercase;
	color: #315D99;
}


.side-th-table {
	margin: 15px 0;
	width: 100%;
	line-height: 1.2;
	border-top: 1px solid #D6DFEB;
}
.side-th-table th {
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	color: #315D99;
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #D6DFEB;
	width: 30%;
}
.side-th-table td {
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #D6DFEB;
}



/* ===================================== odds + ends ===================================== */

.buttonList {
	margin: 0;
	padding-bottom: 15px;
	overflow: auto;
}
.buttonList li {
	float: left;
	padding: 0 10px 10px 0;
}
.buttonList a {
	display: block;
	font-size: 11px;
	line-height: 23px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #315D99;
	padding: 0 8px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: auto;
}
.buttonList a small {
	color: #A6B9D3;
}

.suffering {
	color: red;
}
.notSuffering {
	color: green;
}
.bold {
	font-weight: 700;
}
.red {
	color: red;
}
.avatar, .memberInfo img {
	display: block;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100px;
	height: auto;
	margin-bottom: 10px;
}



/* ===================================== specific pages ===================================== */

/* forum pages */

#keyword {
	margin-right: 10px;
}
#topicList td {
	vertical-align: top;
}
#topicList h2 {
	font-size: 14px;
}
#topicList div {
	font-size: 12px;
}
#topicList div strong {
	font-size: 10px;
}
.modRow {
	display: none;
}

.memberInfo {
	float: none;
	width: auto;
}
.memberInfo h2 {
	margin: 0;
	border: none;
}
.memberInfo img, .memberInfo small {
	display: none;
}

.postContent {
	margin: 0;
	min-height: 0;
}

/* private messages */

.msgIcon {
	margin: 0 6px 0 0;
}
.msgView div {
	width: auto;
	float: none;
}
